/* No comment provided by engineer. */
"Email" = "メール";

/* No comment provided by engineer. */
"Email Comic" = "コミックをメールで送信";

/* No comment provided by engineer. */
"Email this Comic" = "このコミックをメールで送信";

/* No comment provided by engineer. */
"Email this Comic..." = "このコミックをメールで送信...";

/* No comment provided by engineer. */
"Export to Image failed" = "イメージへの書き出しに失敗";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "イメージを %@ に書き出せません。";

